WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Change to easy-fancybox.php

[Resolved] Change to easy-fancybox.php

Viewing 1 replies (of 1 total)
  • Plugin Author RavanH

    @ravanh

    The issue has been adressed in the development version and the current stable (only new downloads, apparently you have an older one) … but thanks for taking the time to report these things 🙂

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Change to easy-fancybox.php’ is closed to new replies.